Subject: Re: 3rd Submission for the Malaysian National Day - Thanks Again Steve
From: "Steve Bamford ARC" <[email-masked]>
To: "PARAMS" <[email-masked]>
Date: Sat, 30 Aug 2003 13:55:21 -0700

----- Original Message ----- 
  From: PARAMS 
  To: Steve Bamford 
  Sent: Sunday, August 24, 2003 1:03 AM
  Subject: 3rd Submission for the Malaysian National Day - Thanks Again Steve

   

  1/72 Hobbycraft DHC-4 Caribou

  "Detachment Blues diorama"

  Royal Malaysian Air Force 

  by "Brian Param a.k.a Mr B"

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Background

  The Caribous started life with the Royal Malaysian Air Force as a gift of 4 aircraft given by the Canadian government in the sixties. Being such a reliable and robust aircraft the Malaysian government decided to expend the fleet and purchase additional aircrafts. In fact the Royal Malaysian Air Force was the recipient of the last Caribou ever built. The Caribous of the RMAF served with No 1 and No 8 Squadrons.  It acted as a S.T.OL transport aircraft and flew numerous types of duties from supply drops, medivac, transport and troop transport, cloud seeding and many more. The caribous saw a long service life with the air force of Malaysia and were phased out only in the nineties and replaced by the CN 235 aircraft. A useful point to note is that the Royal Malaysian Air Force Caribous was one of the few aircraft types to see actual combat action in the fight against communist bandits. 

  Background on Diorama.

  The "Detachment Blues" diorama depicts a typical scene of one of the many Caribous duties with the Royal Malaysian Air Force. It shows a Caribou and its crew waiting to leave a make shift "airport" in East Malaysia to return to their home base.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   
  The Kits.

  Caribou.     

  This is the 1/72 offering by Hobbycraft. The kit is quite basic in my opinion as it has limited detail. The cockpit area is the only area with some basic detail, insufficient to represent a true Caribou cockpit. Cargo bays and doors were all also molded close leaving very little room to display such a beautiful aircraft. Since I dared not to tackle any major modifications, I left that part of the kit as it was. The only area I did some work was in the cockpit. I added seat-belts, fuse box on the rear cockpit wall, throttle, engine mixture and propeller leavers on a basic overhead panel and an instrument panel shroud. All of which sadly can't be seen from the photos as I did not take any in build shots. Construction was fairly straight forward and easy to understand but there was some fit problems on my example and there was a need for filler to seal everything up well. 

  The aircraft was finished with a mixture of Revell enamels. (Olive drab) and (Bronze green). The decals came from the 1/72 Hobbycraft Tutor kit (Thanks Ken and Todd) and the white identification were custom printed by me. It was weathered with water color washes and the panel lines were filled up with a standard black fine point pen. Some paint chipping and dry brushing were applied here and there to further show the aircraft as used.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Land Rover.

  This is a 1/76 offering from J.B Models. Nothing much to mention here except it was build OOB and painted with Revell enamels. The fit was average and detail level was also average. It was weathered with water colours and oil pastels to simulate mud and grime. Some paints chips and dry brushing was slapped around with silver pen and paint.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Figures & Base.

  Figures are from the Esci Nato Pilots and Ground Crew set. No modification was done to the figures. They were painted appropriately and highlighted as necessary. A thanks to Todd from Canada once again for obliging me with some figures of his.  The base was standard plywood cut to the required dimensions. It was filled with modeling clay to simulate the ground. Earth shades were then airbrushed on and selected areas of the base was applied with Static grass from Verlinden products. The base was then sprayed a clear cote to simulate what I wanted which is a wet or drying ground.  Aircraft and auxiliaries were then added onto the base and glued into place.

  Final note: The aircraft FM 1103 belonged to No 8 squadron based at RMAF Labuan in the late sixties. It was later reregistered as M21-03 (with new smaller insignias and phased out of service in due time. Today this aircraft is displayed at the Malaysian Air Force Museum in Kuala Lumpur. I hope you enjoyed this as much as I did. A warm thank you to Ken Milldeton and Todd who both are super guys. Thank you guys  

  Thank You,

   Mr B (Brian)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "Brian Param a.k.a Mr B"